Last modified: 2013-04-22 16:16:31 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 43480 - MediaWiki:Pagetriage-no-patrol-right is confusing
MediaWiki:Pagetriage-no-patrol-right is confusing
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
PageCuration (Other open bugs)
master
All All
: Normal normal (vote)
: ---
Assigned To: Nischay Nahata
https://translatewiki.net/wiki/Thread...
: i18n
Depends on:
Blocks: messages
  Show dependency treegraph
 
Reported: 2012-12-28 08:00 UTC by Nemo
Modified: 2013-04-22 16:16 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Nemo 2012-12-28 08:00:26 UTC
> You do not have the right to review this page

> This comes across as confusing. I sure AM able to review anything. I'm just not able to formally mark it as reviewed.
Comment 1 Nischay Nahata 2012-12-29 15:22:45 UTC
Fix change https://gerrit.wikimedia.org/r/#/c/41216/
Comment 2 Nischay Nahata 2012-12-31 03:01:34 UTC
Marking fixed as change has been merged by Siebrand himself

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links